# Paramètres
parametres:
    path: /parametres
    controller: App\Controller\Parametres\ParametresController::Affiche
# Actualites
parametres_actualites:
    path: /actualites
    controller: App\Controller\Parametres\ActualitesController::Edit
# Utilisateurs
parametres_utilisateurs:
    path: /parametres/utilisateurs
    controller: App\Controller\Parametres\UtilisateursController::Affiche
parametres_utilisateur_edit:
    path: /parametres/utilisateur/edit/{Id}
    controller: App\Controller\Parametres\UtilisateursController::Edit
    defaults:
        Id: 0
# Zone
parametres_zones:
    path: /parametres/zones
    controller: App\Controller\Parametres\ZonesController::Affiche
parametres_zone_edit:
    path: /parametres/zone/edit/{Id}
    controller: App\Controller\Parametres\ZonesController::Edit
    defaults:
        Id: 0
# Taches
parametres_taches:
    path: /parametres/taches
    controller: App\Controller\Parametres\TachesController::Affiche
parametres_tache_edit:
    path: /parametres/tache/edit/{Id}
    controller: App\Controller\Parametres\TachesController::Edit
    defaults:
        Id: 0   
# AJAX : Récupération des taches d'un projet
parametres_tache_liste_taches_projet:
    path: /ajax/parametres/tache/liste_taches_projet
    controller: App\Controller\Parametres\AjaxController::ListeTachesProjet
# Modèles Semaine
parametres_modeles_semaine:
    path: /modeles-semaine
    controller: App\Controller\Parametres\ModelesSemaineController::Affiche
parametres_modeles_semaine_edit:
    path: /parametres/modeles-semaine/edit/{Id}
    controller: App\Controller\Parametres\ModelesSemaineController::Edit
    defaults:
        Id: 0 
# Limites Pointages
parametres_limites_pointages:
    path: /limites-pointages
    controller: App\Controller\Parametres\LimitesPointagesController::Edit